Bug 967830 - perl-threads-lite-0.033 is available
perl-threads-lite-0.033 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-threads-lite (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 968183
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 07:51 EDT by Upstream Release Monitoring
Modified: 2013-05-30 05:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-threads-lite-0.033-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-30 05:44:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-28 07:51:49 EDT
Latest upstream release: 0.033
Current version in Fedora Rawhide: 0.032
URL: http://search.cpan.org/dist/threads-lite/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Petr Pisar 2013-05-29 02:34:00 EDT
This version requires perl(experimental).

Note You need to log in before you can comment on or make changes to this bug.